# frozen_string_literal: true

#
# See the file "LICENSE" for the full license governing this code.
#
newparam(:collaborator) do
  include EasyType

  desc <<-DESCR
  The name of the collaborator. This parameter is extracted from the full name.
  No need to specify it in the body of the puppet type.
  DESCR

  data_type('Optional[String[1]]')
end
