# frozen_string_literal: true

#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:username) do
  include EasyType::YamlProperty

  desc <<-DESCR
  The username to use for authenticating at github.

      github_credentials { '...':
        ...
        password => 'very_secret',
        ...
      }

  DESCR

  data_type('Optional[String[1]]')
end
