# frozen_string_literal: true

#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:description) do
  include EasyType

  desc <<-DESCR

  The description of the resource.

      github_... { '...':
        ...
        description => 'just some text',
        ...
      }

  DESCR

  data_type('Optional[String[1]]')

  to_translate_to_resource do |raw_resource|
    raw_resource[:description]
  end
end
