# frozen_string_literal: true

#
# See the file "LICENSE" for the full license governing this code.
#
newparam(:repository) do
  include EasyType

  desc <<-DESCR
  The name of the repository. This parameter is extracted from the full name.
  No need to specify it in the body of the puppet type.

  DESCR

  data_type('Optional[String[1]]')

  isnamevar
end
